/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile{
	display:none;
	}

div.layout {
		width:100%;
}
div.wrapper {
		width: 940px;
		margin: 0 auto;
	
		}
div#layout-top {
		border-top:2px solid #6EB438;
		background:#FFF;
}
div#layout-nav {
		background:url(/mainpics/nav/bg-nav.png);
	1	background:#67A835;
	1	border-top:1px solid #CCC;
		height:45px;
		
}
div#wrapper-nav{
	
	}
div#wrapper-banner.homepage {
	display:block;	
	padding:0;
}
div#wrapper-banner{
	display:none;	
}

div#layout-banner.homepage {
	1	background:url(/mainpics/bgs/bg-banner.jpg) 0 top repeat;
}

div#layout-banner{
	background:url(/mainpics/bgs/bg-two-panels.png);
	}

div#wrapper-banner.homepage {
	display:block;	
	padding:0;
}



div#layout-content {
		background:url(/mainpics/bgs/bg-three-panels.png);
		border-bottom:1px solid #CCC;
		padding:20px 0 20px 0;
		min-height: 400px;
}

div#layout-content-lower{
	display:none;
	}
div#layout-content-lower.homepage{
	background:url(/mainpics/bgs/bg-three-panels.png);
	display:block;
	border-bottom:1px solid #CCC;
	}
div#wrapper-content.wrapper-bottom div.half div.testimonial-widget,
div#wrapper-content.wrapper-bottom div.half div.news-widget{
	min-height:290px;
	}

div#wrapper-content{
	
	}
div#layout-bottom {
	background:url(/mainpics/bgs/bg-footer-strip.jpg) repeat-x top #005C83;
1	height:264px;
}

div#layout-breadcrumb{
	background:url(/mainpics/nav/bg-bread-crumb.png);
	height:38px;
}

div.wrapper-bottom{
	background:url(/mainpics/bgs/bg-three-panels-shadow.png) no-repeat top;
	padding:2em 0;
	}
	


.sponsors{
	background:#fff;
	}
div.sponsors-img-container{
1	width:59%;
1	margin:0 auto;
1	border:1px solid #F00;
	}	
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
}
div#top-social {
	padding:5px;
}

div.panel-top-login{
	background:url(/mainpics/buttons/btn-login.png);
	width:190px;
	height:32px;}
	


div#homepage-banner-holder {
	
}

div#wrapper-banner{
	padding:20px 0px 20px 0px;
	}
	
div#logo {
		clear: both;
		width:31%;
		height:px;
		padding:10px 0px 10px 0px;
		float:left;
		z-index:9999;
		}
		
/*Homepage Nav*/
.homepage div#navContainer{
		clear: both;
	1	background:url(/mainpics/bgs/bg-nav-container.png);
		
		}
		
div#nav-side{
	}
		
div#googleMap{
	border:2px solid #FFF;
	box-shadow:2px 2px 2px 2px #333333;
	width:580px;
	}
	
div#googleMap-medium{
	border:2px solid #FFF;
	box-shadow:2px 2px 2px 2px #333333;
	width:570px;
	margin-bottom:2em;
	}	
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
		
div.contentLeft.sidebar {
	box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
	padding-bottom:0.7em;
			}
div.contentCentre {
		}
div.contentRight {
		}
		
div#sponsors{
	background:url(/mainpics/bgs/bg-three-panels-shadow.png) no-repeat top;
	padding-top:10px;
}


/* Trainers Seperator*/
div.trainer-seperator{
	background:url(/mainpics/bgs/trainer-seperator.png) repeat-x top center;
	width:100%;
	height:10px;
	margin:20px 0;}

/*Contact Details Sidebar*/
div#contact-details{
	background:#FFF;
	box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
	padding:0 5px;
	}


div#footer {
		clear: both;
		background:url(/mainpics/bgs/bg-footer-1.jpg) right bottom #fff no-repeat ;
		height:264px;
		width:1000px;
		}
		
div.footer-Inner{
	width:940px;
	margin:0px auto;
	padding-top:1em;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
